Subject: [saag] Wherefore draft-foudil-securitytxt-00? in favor

From: Sean Leonard <[email-masked]>
Date: Fri, 17 Nov 2017 10:10:23 +0800

According to the SAAG Agenda, we were supposed to discuss draft-foudil-securitytxt-00 if time allowed.

Time went over at SAAG IETF 100, so we did not get to talk about this draft.

Nevertheless, I read the draft and would like to speak in favor of the IETF adopting the work. The draft has a number of areas of improvement, which I would like to address at an appropriate time, but as a general matter the IETF is an appropriate venue for this work.

Thanks,

Sean

PS The subject content of security.txt is also appropriate for WHOIS inclusion. I have no idea how palatable it is to do that, but again, I think that IETF is the right venue to figure all that out.